=== test/Makefile ===

all:

.PHONY: check
check:
	perl -I.. parser_writer.pl
	perl -I.. perm-test1.pl
	perl -I.. perm-test2.pl
	perl -I.. perm-test3.pl
	perl -I.. perm-test4.pl
	perl -I.. perm-test5.pl
	perl -I.. perm-test6.pl
	perl -I.. perm-test7.pl
	perl -I.. perm-test8.pl
	perl -I.. realm_sync_test.pl
	perl -I.. api-tests.pl
